Subject: Dead-key handling broken in console-mode Emacs in NT 4.0

From: "George V. Reilly" <[email-masked]>
Date: Tue, 24 Sep 1996 22:04:49 -0700

Set the keyboard to, say, Portuguese.  Run the console-mode version
of Emacs, "emacs -nw".  Type any dead key, such as acute (it's the `]'
key on US keyboards).  Boom, it dies in a call to ToAscii.

After some experimentation, I believe that this is a bug in NT 4.0.
This worked in NT 3.51.  The GUI version of Emacs continues to work fine
with dead keys.  I'm running NT Server 4.0, build 1381.
-- 
/George V. Reilly   <[email-masked]>   <[email-masked]>
MicroCrafts, Inc., 17371 NE 67th Ct #205, Redmond, WA 98052, USA.
Tel: +1 206/250-0014  Fax: 206/250-0100  Web: www.microcrafts.com
Vim 4 (vi clone) for NT & Windows 95: http://www.halcyon.com/gvr/
pgp fingerprint: e2 b4 83 64 11 52 21 ea  bf d8 51 c2 11 00 78 fc